﻿@charset "UTF-8";

/* ----------------------------------------------------------------

	Base Style

----------------------------------------------------------------- */
*{
margin:0;
padding:0;
font-family:Arial, "ＭＳ Ｐゴシック", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo";
word-break: break-all;
}

body{
line-height:1.5;
color:#333;
background-color:#fff;
font-size:75%;
text-align:center;
}

h1,h2,h3,h4,h5,h6{
font-weight:bold;
font-size:100%;
}

ul,ol{
list-style:none;
}

table,th,td{
border:0 none;
vertical-align:top;
font-size:1.0em;
}

em{
font-style:normal;
}

a,
a:link,
a:active,
a:visited{
color:#01559e;
text-decoration:none;
}

a:hover,
a:focus{
text-decoration:underline;
}

img{
border:0;
vertical-align:bottom;
font-size:13px;
}

caption{
text-align:left;
}

th{
font-weight:normal;
text-align:left;
}

dt{
font-weight:normal;
}

fieldset{
border:0 none;
}

legend{
display:none;
}

input,
select{
vertical-align:middle;
font-size:13px;
}

label{
cursor:pointer;
}

option{
padding-right:5px;
}

textarea{
border:1px solid #b5b5b5;
font-size:98%;
}

address{
font-style:normal;
}

hr{
display:none;
}

._pager_next_prev {
	font-size: 16px; 
	font-weight: bold;
}

.member-type-icon-default {
  height:15px;
  margin:2px;
}

.emidas-base-link-large-button {
	text-align: center;
	font-size: 18px;
	padding: 0px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 3px;
	border: 2px solid #989898;
	color: white;
	width: 157px;
	height: 30px;
	background: #343434;
	position: relative;
	/* Firefox */
	background-image:-moz-linear-gradient(
		top,
		#757575 0%,
		#4d4d4d 40%,
		#444444 52%,
		#343434);
	/* safari Chrome */
	background-image:-webkit-gradient(
		linear, left top, left bottom,
		from(#757575),
		color-stop(0.49,#4d4d4d),
		color-stop(0.52,#494949),
		to(#343434));
		/* IE */
		background:-ms-linear-gradient(top, #757575, #343434);
}

.emidas-base-link-large-button:hover {
	/* Firefox */
	background-image:-moz-linear-gradient(
		top,
		#545454,
		#707070 52%,
		#727272 40%,
		#858585 0%
	);
	/* safari Chrome */
	background-image:-webkit-gradient(
		linear, left top, left bottom,
		from(#545454),
		color-stop(0.52,#707070),
		color-stop(0.49,#727272),
		to(#858585));
		/* IE */
		background:-ms-linear-gradient(top, #545454, #858585);
}

.emidas-base-link-large-button a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.emidas-base-link-large-button a:link,
.emidas-base-link-large-button a:visited,
.emidas-base-link-large-button a:hover,
.emidas-base-link-large-button a:active {
	text-decoration: none;
	color: white;
}

input[type=text], input[type=password] {
  padding-left: 3px !important;
  padding-right: 3px !important;
}

textarea {
  padding: 6px !important;
}


